
@techreport{pereira_optimal_2021,
	type = {preprint},
	title = {Optimal confidence for unaware visuomotor deviations},
	url = {http://biorxiv.org/lookup/doi/10.1101/2021.10.22.465492},
	abstract = {Numerous studies have shown that humans can successfully correct deviations to ongoing movements without being aware of them, suggesting limited conscious monitoring of visuomotor performance. Here, we ask whether such limited monitoring impairs the capacity to judiciously place confidence ratings to reflect decision accuracy (metacognitive sensitivity). To this end, we recorded functional magnetic resonance imaging data while thirty-one participants reported visuomotor cursor deviations and rated their confidence retrospectively. We show that participants use a summary statistic of the unfolding visual feedback (the maximum cursor error) to detect deviations but that this information alone is insufficient to explain detection performance. The same summary statistics is used by participants to optimally adjust their confidence ratings, even for unaware deviations. At the neural level, activity in the ventral striatum tracked high confidence, whereas a broad network including the anterior prefrontal cortex encoded cursor error but not confidence, shedding new light on a role of the anterior prefrontal cortex for action monitoring rather than confidence. Together, our results challenge the notion of limited action monitoring and uncover a new mechanism by which humans optimally monitor their movements as they unfold, even when unaware of ongoing deviations.},
	language = {en},
	urldate = {2021-10-25},
	institution = {Neuroscience},
	author = {Pereira, Michael and Skiba, Rafal and Cojan, Yann and Vuilleumier, Patrik and Begue, Indrit},
	month = oct,
	year = {2021},
	doi = {10.1101/2021.10.22.465492},
}
